@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

@import "components.css";
@import "webflow.css";

@import "oakbrostreecycle.css?v=1.1.0";

@import url("https://use.fontawesome.com/releases/v5.0.13/css/all.css");

/* From custom code */

.cms-frontend {
  overflow-x: hidden;
  word-wrap: break-word;
}
.cms-btn:focus {
  outline: 0;
}
img.userUpload {
  height: auto !important;
}
.contact-form-success-message {
  display: block !important;
}
.content-block ul {
    overflow: hidden;
}
.responsive-video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.cms-btn a {
    color: inherit;
}

/* Custom search form styles */

[data-module="cms-custom-search"] {
  padding: 0px;
  margin-top: 20px;
}
[data-module="cms-custom-search"] .form-wrapper form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  max-width: 280px;
  border-bottom: none !important;
}
[data-module="cms-custom-search"] .form-wrapper form button {
  min-width: 150px;
}
[data-module="cms-custom-search"] .form-wrapper .form-item {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 10px;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
  display: block;
  width: 100%;
  height: 48px;
  max-width: 100%;
  margin-bottom: 0px;
  padding: 8px 12px 8px 14px;
  border: 1px solid #e0e0e0;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  vertical-align: middle;
}
[data-module="cms-custom-search"] .form-wrapper {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.cms-custom-search-result {
  margin-bottom: 0px !important;
  padding-top: 30px;
  border-bottom: none !important;
  border-top: 1px solid #ddd;
}
.cms-custom-search, .cms-custom-search-result p, .cms-custom-search-result-sub-title {
  font-size: 14px !important;
  font-style: inherit !important;
  color: #858484;
}
.cms-custom-search-result-title {
  font-size: 16px !important;
  margin-bottom: 5px !important;
}
#password-form {
  width: 280px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
#password-form-error {
  margin-bottom: 20px;
}
@media screen and (max-width: 991px) {
  .w-lightbox-left, .w-lightbox-right {
    background-size: 15px;
  }
}


/*  Javascript Accordion Styles  */

/* Style the According Arrow */
.accordion__item > .accordion-header > .chev-icon {
  /* set transition and transform */
  transition: .4s all;
  transform: rotate(0deg);
}
/* set the transform of the active accordion's arrow */
.accordion__item.active > .accordion-header > .chev-icon {
  transform: rotate(-180deg);
}
/* accordion item image fill color */
.accordion_item-image {
  fill: #FF8E63;
}

.fas {
  font-style: inherit;
  font-weight: 900;
}

.fa {
  font-weight: 400;
}

.footer-link a {
  color: inherit;
}
 
.font-awesome-regular-icon, .font-awesome-solid-icon, .font-awesome-brand-icon, .font-awesome-icon-example {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
 
.lock-scroll {
  overflow: hidden !important;
}

@media (max-width: 1240px) {
  .nav-container {
  	padding-left: 15px;
  	padding-right: 15px;
  }
}

/* Added Styles */


.big-title {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-transform: uppercase;
}

.title-green {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  color: #6cb33f;
  font-weight: 700;
  text-transform: uppercase
}

.small-title {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-transform: uppercase;
}

.subtitle-dark {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
}

.subtitle-green {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 28px;
  font-weight: 700;
  text-transform: uppercase;
  color: #6cb33f;
}

.small-title-green {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  color: #6cb33f;
  font-weight: 700;
  text-transform: uppercase;
}

.call-out-text {
  display: block;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #5a9634;
  background-color: transparent;
  font-size: 24px;
  line-height: 32px;
}